#passwordForm {
    line-height: 20px;
}

div.pwStrength {
    text-align: left;
    display: none;
}

.modalLayer div.pwStrength {
    display: block;
}

div.pwStrength ul li { list-style-image: url("../graphX/icons/wrong.png"); list-style-position: inside; margin: 3px; }
div.pwStrength ul li li { margin-left: 25px; }
div.pwStrength ul li li:first-child { margin-top: 5px; }
.pwStrength h3 { margin-bottom: 15px; text-decoration: underline; }